Subject: Re: order fix
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 19 Feb 2008 09:08:53 -0500

You are completely right and I know that.  Sorry brain disconnected.  I got this one now.  Thanks for the education.
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Monday, February 18, 2008 9:08 PM
  Subject: Re: order fix

  You know you have the ability to delete a payment entry, right?  Just remove the entry with the wrong price and add a new payment entry.  That should correct this one.

  Mike wrote: 
    Mike,
    I still need the balance corrected on order #460657.  It still shows a credit and it should be a zero balance.  I think the amount received is incorrect.  The customer is still waiting for the invoice.  Can you do this right away please.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]